ISCS#FEP - Bug #2375

Qtoooonooonooo
07/25/2022 04:17 PM - jiawei mao

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jilawei mao % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

07/25/2022

0%
0.00 hour
0.00 hour

Description

0000000000000 qi00000000000Da000000000D0at00

History

#1 - 08/09/2022 11:00 AM - jiawei mao

- Status changed from New to In Progress

#2 - 08/23/2022 10:32 AM - jiawei mao

- Status changed from In Progress to Resolved

03/13/2025

1/1
